Subject: Dinner to be rescheduled
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 4 Mar 2002 06:38:18 -0800 (PST)

All,

When I set the date for the dinner at our house, I forgot that it was around "Spring Break".  So, not wanting to cause any conflict in schedule and wanting to help promote family time, I decided to CANCEL the dinner for March 16 and RESCHEDULE for another time.  Sarah and I look forward to having everyone over so we'll put our heads together and come up with a better date.

Hope this hasn't caused any inconvenience,

Mark

Mark McConnell
Transwestern Pipeline Company
713-345-7896   office
713-822-4862   cell
713-646-2551   fax
[email-masked]